﻿@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat-Regular.eot');
    src: url('font/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('font/Montserrat-Regular.woff2') format('woff2'), url('font/Montserrat-Regular.woff') format('woff'), url('font/Montserrat-Regular.ttf') format('truetype'), url('font/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



header {
    position: relative;
    width: 100%;
    min-height: 100px; /* Set the fixed height of the footer here */
    /*background-color: #231f20;*/
    background-color: white;
    color: black;
}

#content {

    min-height:Calc(100vh - 164px);
    width:100%;
    /*background-color:blue;*/
    padding:5px;
}

body html {
    font-family: Montserrat !important;
}

body {
    padding: 0;
    margin: 0;
    position: relative;
    margin: auto;
    font-size: 16px;
    color: black;
    background-color:#fefefe !important;
}

footer {
    position: relative;
    width: 100%;
    min-height: 60px;
    /*line-height: 60px;*/
    background-color: #2d313a;
}





/*@media (max-width: 992px) {
    .navbar-collapse {
        background-color: #dddddd;
        padding-left: 10px;
        padding-right: 10px;
    }
}*/








.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}





